<compatibility-matrix version="2.0" type="framework">
    <hal format="hidl" optional="true">
        <name>vendor.samsung_slsi.hardware.ExynosHWCServiceTW</name>
        <version>1.0</version>
        <interface>
            <name>IExynosHWCServiceTW</name>
            <instance>default</instance>
        </interface>
    </hal>
</compatibility-matrix>
